/* 
Theme Name:		 Industroz Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Industroz Child is a child theme of Industroz, created by ChildTheme-Generator.com
Author:			 GridValley
Author URI:		 http://childtheme-generator.com/
Template:		 industroz
Version:		 1.0.0
Text Domain:	 industroz-child
*/


/*
    Add your custom styles here
*//* unvisited link */
a:link {
  color: orange;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: blue;
}